Bug 11448 - Неправильно реагирует на logrotate
: Неправильно реагирует на logrotate
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icecast)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-10 23:21 by
Modified: 2007-05-15 14:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-10 23:21:36
После того, как отработает logrotate, файлы логов создаются пустые, то icecast 
больше в них не пишет, и service icecast reload не помогает, только restart.
------- Comment #1 From 2007-04-11 18:06:11 -------
fixed in 2.3.1-alt3